Bug 183275 - system-monitor applet displays cpu load twice
system-monitor applet displays cpu load twice
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 16:16 EST by Stuart Jansen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 16:26:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Jansen 2006-02-27 16:16:53 EST
Description of problem:
The system-monitor applet is displaying 7 boxes instead of 6. The cpu load is
displayed twice.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Right click on the applet.
2. Enable all resources.
3. Notice that two boxes look exactly the same.
  
Actual results:
Processor load is shown twice.

Expected results:
Processor load is shown only once.

Additional info:
Comment 1 Matthew Miller 2007-04-06 12:02:46 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.